.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5083eca4-b36d-ffef-5b83-b135f6cb1d86 {
border-radius: 10px !important;
}
.lfr-layout-structure-item-ccec4e3f-93e0-ec9b-7022-1e4766c43c33 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-07e85ba5-16f2-4778-40ca-8cdebee0294b {
display: none !important;
}
.lfr-layout-structure-item-002d401b-531c-f768-ce2e-34258b459023 {

}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--mobile {
        display: none!important;
    }
 
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%!important;
        max-width: 71.25rem!important;
        margin: 0 auto!important;
    }
}
 
 
@media (max-width: 999px) {
    .prodam-header__bottom-menu--desktop {
        display: none!important;
    }
}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--desktop {display: flex!important;
    }
}


@media (min-width: 0) {
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%;
        max-width: calc(100% - 1.875rem);
        margin: 0 auto;
        display: block;
    }


.autofit-row{
display: block !important;
}

}.lfr-layout-structure-item-51f574d9-8f37-4e57-9309-765893a1bc53 {
border-radius: 10px !important;
}
.lfr-layout-structure-item-7424ad03-89f3-c364-50ad-6d7bd1c2cd2b {
margin-bottom: 20px !important;
width: 250px !important;
}
.lfr-layout-structure-item-ff2a9045-2671-7b72-7beb-df5283b88677 {
padding-bottom: 85px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: 80px !important;
width: 600px !important;
}
.lfr-layout-structure-item-f129d689-173e-d1f5-c377-28440863d52f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f129d689-173e-d1f5-c377-28440863d52f) !important;
padding-right: 33rem !important;
}
.lfr-layout-structure-item-7caeacf0-3d97-52b1-6257-5028bd879e31 {
font-weight: 700 !important;
padding-bottom: 12px !important;
color: var(--gray-700) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ff2a9045-2671-7b72-7beb-df5283b88677 {
background-color: var(--white) !important;
padding-left: 20px !important;
padding-right: 20px !important;
text-align: justify !important;
width: 100% !important;
}
.lfr-layout-structure-item-a4381ee5-f1cb-b5ec-9221-fc25bdae89a9 {
background-color: var(--white) !important;
width: 100% !important;
}
.lfr-layout-structure-item-f129d689-173e-d1f5-c377-28440863d52f {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ff2a9045-2671-7b72-7beb-df5283b88677 {
padding-left: 15px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-002d401b-531c-f768-ce2e-34258b459023 {
display: block !important;
}
}